<div ng-if="$ctrl.sketchfabLink" class="layout-row">
    <a class="arrow-link md-primoExplore-theme" ng-href="{{$ctrl.sketchfabLink}}" ng-click="$event.stopPropagation();" target="_blank" rel="noopener">
        <span>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'linktext')}}</span>
        <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
        <prm-icon link-arrow external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="chevron-right"></prm-icon>
    </a>
</div>
